#overlaySlot {
    width:650px;
    margin:0 auto;
    padding-top:90px;
    visibility:hidden;
}
#adOverlay {
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,.7);
    z-index:99998;
    position:fixed;
    visibility:hidden;
}
.adClose {
    width: 28px;
    height: 28px;
    border-radius:15px;
    border: 2px solid #fff;
    margin-right:15px;
    margin-top:-25px;
    float: right;
    position: relative;
    cursor: pointer;
}
.adClose:after {
    content: '';
    height: 24px;
    border-left: 2px solid #fff;
    position: absolute;
    transform: rotate(45deg);
    top:2px;
    left: 13px;
}
.adClose:before {
    content: '';
    height: 24px;
    border-left: 2px solid #fff;
    position: absolute;
    transform: rotate(-45deg);
    top:2px;
    left: 13px;
}
.center550 {
    width:550px;
    margin:0 auto;
}
.center300 {
    width:300px;
    margin:0 auto;
}
.adOverlaySlot {
    overflow: hidden;
    height: 100%;
    left: 0;
    right: 0;
    position: fixed;
}

@media screen and (max-width: 767px){
	#overlaySlot{
		width: 100%;
	}
}
